View Issue Details

IDProjectCategoryView StatusLast Update
0009023MediaMonkey (current)Otherpublic2012-02-05 22:23
Reporterlowlander 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.0.2 
Target Version4.0.3Fixed in Version4.0.3 
Summary0009023: Language file can't be downloaded
DescriptionSome users report that language files can't be downloaded.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=63568
TagsNo tags attached.
Fixed in build1467

Activities

Ludek

2012-01-31 12:15

developer   ~0030163

Fixed in build 1467.

peke

2012-02-02 01:07

developer   ~0030215

Verified 1468